Subject: Re: bug#76196: Obsoleting gnus/nnweb.el

From: Andrew Cohen <[email-masked]>
Date: Mon, 24 Feb 2025 08:22:48 +0800

I asked on emacs.gnus.general to see if anyone was using nnweb. Although
the number of responses was small, at least one person, James Thomas,
continues to use it. He has, for example, updated the defaults to use
help-gnu-emacs. This looks potentially useful, and if James (copied
here) is willing to work on this I would suggest fixing nnweb rather
than obsoleting it.

Best,
Andy
-- 
Andrew Cohen